{
    "space_types": {
        "building": "\u0b95\u0b9f\u0bcd\u0b9f\u0bbf\u0b9f\u0bae\u0bcd",
        "depot": "\u0b9f\u0bbf\u0baa\u0bcd\u0baa\u0bcb \u0b9f\u0bc2\u0bae\u0bcd",
        "utility_room": "\u0baa\u0baf\u0ba9\u0bcd\u0baa\u0bbe\u0b9f\u0bcd\u0b9f\u0bc1 \u0b85\u0bb1\u0bc8",
        "exhibition_room": "\u0b95\u0ba3\u0bcd\u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf \u0b85\u0bb1\u0bc8",
        "display_cabinet": "\u0b85\u0bae\u0bc8\u0b9a\u0bcd\u0b9a\u0bb0\u0bb5\u0bc8 \u0b95\u0bbe\u0b9f\u0bcd\u0b9a\u0bbf",
        "shelf": "\u0b85\u0bb2\u0bae\u0bbe\u0bb0\u0bbf",
        "box": "\u0baa\u0bc6\u0b9f\u0bcd\u0b9f\u0bbf",
        "folder": "\u0b95\u0bcb\u0baa\u0bcd\u0baa\u0bc1\u0bb1\u0bc8",
        "office": "\u0b85\u0bb2\u0bc1\u0bb5\u0bb2\u0b95\u0bae\u0bcd",
        "floor": "\u0ba4\u0bb3\u0bae\u0bcd",
        "hallway": "\u0bb9\u0bbe\u0bb2\u0bcd\u0bb5\u0bc7",
        "outdoor_area": "\u0bb5\u0bc6\u0bb3\u0bbf\u0baa\u0bcd\u0baa\u0bc1\u0bb1 \u0baa\u0b95\u0bc1\u0ba4\u0bbf"
    }
}